/*Basics*/

body {
background-image:url(images/redbkgdptrn.jpg);
}

h5 {
color:9b0716;
font-family:"Times New Roman";
font-size: 24px;
margin: 0px 10px 10px 10px;
}

h4 {
color:001152;
font-family:"Times New Roman";
font-size: 36px;
margin: 0px 0px 15px 0px;
}

/*Main Sections*/

#container {
width:  1000px;
margin: 0 auto;
min-height:800px;
background-image:url(images/whitebkgdptrn.jpg);
-moz-box-shadow: 0px 0px 10px #888888;
-webkit-box-shadow: 0px 0px 10x #888888;
}

#header {
width: 1000px;
height: 150px;
background-image: url(images/julianheader3.jpg);
border-bottom: 2px solid #000000;
position: relative;
}

#topnav {
width: 1000px;
height: 30px;
position:relative;
background-image:url(images/navbkgddefault.jpg);
border-bottom: 1px #000000;

}

#main {
width: 1000px;
position:relative;
background-image:url(images/whitebkgdptrn.jpg);
}

#main a {
text-decoration:none;
color:#000099;
}

#main a:visited {
text-decoration:none;
color:#000099;
}

#main a:hover {
text-decoration:underline
color: #CC0000
}

#main p{
color: #000000;
font-family: arial;
font-size:14px;
}

#footer {
background-color: #FFFFFF;
clear:both;
width: 990px;
padding: 5px;
}

/*Elements*/

#ImageboxL {
float:left;
width: 250px;
margin: 0px 5px 0px 5px;
padding: 10px;
background-color:#D9D9D9;
}

#ImageboxR {
float: right;
width: 250px;
margin: 0px 5px 0px 5px;
padding: 10px;
background-color:#D9D9D9;
}

#rightbox {
margin: 0px;
float:right;
width:200px;
min-height: 450px;
position:absolute;
top: 15px;
right:15px;
background-color:#FFFFFF;
padding:10px;
-moz-box-shadow: 0px -5px 5px #888888;
-webkit-box-shadow: 0px -5px 5x #888888;
clear:both;
display:inline;
}

#mainbox {
float:left;
width: 720px;
padding: 10px;
margin: 15px;
background-color:#FFFFFF;
display:inline;
-moz-box-shadow: 0px -5px 5px #888888;
-webkit-box-shadow: 0px -5px 5x #888888;
}

/*Classes*/

img.gallery {
margin: 15px;
-moz-box-shadow: 3px 3px 5px #888888;
-webkit-box-shadow: 3px 3px 5x #888888;
}


.navlinks {
position:absolute; top:5px;  
}

.navlinks ul{
margin:auto;
}

.navlinks li {
margin: 0px;
list-style-type:none;
display:inline;
}

.navlinks li a{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
font-weight:bold;
padding: 5px; 
}

.navlinks li a:hover{
background-image:url(images/navbkgd.jpg);
text-decoration:underline;
color: #CC0000;
font-weight:bold;
}

.smalltext {
font-size:11px;
color:#333333;
}

.smalltext a {
text-decoration:none;
color:#CCCCCC;
font-size:12px;
}

.smalltext a:hover {
text-decoration:underline;
color:#FFFFFF
}

.smalltext a:visited {
text-decoration:none;
color: #000000
}